html{font-size:1.7vw; }
button,input[type="button"],input[type="submit"],input[type="reset"],input[type="file"]{-webkit-appearance:button;border-radius:0}
body, select,input,textarea { font-size:2.4rem;   }
img{max-width:100%}

.nom{display:none; position:absolute; width:0; height:0; overflow:hidden;}
#bodyWrap{width:auto}
.wrap{width:auto; margin:0;}
/* 팝업레이어 */
#hd_pop {margin:0 auto;width:auto;height:0}
.hd_pops {position:absolute;border:1px solid #EEE;background:#fff; top:0 !important; left:0 !important;}
.hd_pops.mobile {display:none; }
.hd_pops img{max-width:100%;}
.hd_pops_con {width:auto !important; height:auto !important;}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px ;border:0;background:#393939;color:#fff}
.hd_pops.mobile {display:block;}
.hd_pops.pc {display:none;}


#hdtop{display:none }

#header{margin:0; padding:0 10px;}
#header h1 img{height:60px; }
#header ol{display:none;}
#btnAllmenu{display:block;}
#topMenu{display:none;}



#main_visual li{ height:auto; padding-top:50%;}
#main_visual .swiper-pagination{bottom:10px; }
#main_visual .swiper-pagination-bullet{width:6px; height:6px;margin:0 2px;  }
#main_visual .mvpn{display:none;}
#main_visual section h2{font-size:1.5em;  }
#main_visual section h3{ font-size:1.6em;  }
#main_visual section h6{ font-size:1em;  }



#footer{position:relative; text-align:center; padding:15px 0;}
#footer h1{float:none;}
#footer h1 img{height:60px;}
#footer article div a{position:relative; float:none; margin-right:10px;}
#footer article div a:before{left:-5px;}


/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 tr {display:block; border-bottom:1px solid #EEE; padding:10px 0}
.tbl_frm01 th {width:auto; display:block; border:0; padding:0;}
.tbl_frm01 td {display:block; border:0; padding:0}
.tbl_frm01 td .frm_input{width:100%;}
.tbl_frm01 td #reg_mb_zip{width:20%;}


.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}



